.titolonero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.titologrigio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}


.testogrigio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}

.testonero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.titolomappadelsito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffcc99;
	font-weight: bold;
	text-decoration: none;
}

.titoloilparco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #630202;
	font-weight: bold;
	text-decoration: none;
}

.titoloattivita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #140172;
	font-weight: bold;
	text-decoration: none;
}

.titolochiediallasibilla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008000;
	font-weight: bold;
	text-decoration: none;
}


.titolocomunicazione {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6666;
	font-weight: bold;
	text-decoration: none;
}

.titoloinprimopiano {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc9900;
	font-weight: bold;
	text-decoration: none;
}

.titolorosso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}

.test {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008000;
	font-weight: bold;
	text-decoration: none;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}






.titoloattivitaistituzionale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000ECB;
	font-weight: bold;
	text-decoration: none;


.titoloilparco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #630202;
	font-weight: bold;
	text-decoration: none;
}

.titolochiediallasibilla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008000;
	font-weight: bold;
	text-decoration: none;
}

.test {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008000;
	font-weight: bold;
	text-decoration: none;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}


.menualto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.menualto:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.menualto:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.menualto:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.menualto:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}	
.carattererosso10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}
A.carattererosso10:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}
A.carattererosso10:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}
A.carattererosso10:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}
A.carattererosso10:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}	
.carattere10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.carattere10:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.carattere10:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.carattere10:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
A.carattere10:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.carattere11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.carattere11bold:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.carattere11bold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.carattere11bold:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.carattere11bold:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}	
.menubasso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
A.menubasso:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
A.menubasso:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
A.menubasso:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
A.menubasso:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}		
.caratterebianco10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}	
.grigiochiaro10bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.grigiochiaro10bold:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.grigiochiaro10bold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.grigiochiaro10bold:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A.grigiochiaro10bold:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}	
.boldato14scuro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.boldato14scuro:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.boldato14scuro:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.boldato14scuro:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
A.boldato14scuro:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;